uuid:
  -
    value: bbd4baae-5130-486e-b6e7-ebf9bd867557
langcode:
  -
    value: en
type:
  -
    target_id: listing_page_block
    target_type: block_content_type
    target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
revision_created:
  -
    value: '2019-10-31T16:03:27+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log: {  }
status:
  -
    value: true
info:
  -
    value: 'Blog Posts Listing Block'
changed:
  -
    value: '2019-11-01T09:07:08+00:00'
    format: 'Y-m-d\TH:i:sP'
reusable:
  -
    value: true
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: '| Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/batch'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-10-31T16:03:27+00:00'
    format: 'Y-m-d\TH:i:sP'
field_blog_posts_bloggers_text:
  -
    value: "<p>EN -&nbsp;Featured Bloggers Teaser</p>\r\n"
    format: basic_html
    processed: "<p>EN -\_Featured Bloggers Teaser</p>\n"
field_blog_posts_bloggers_title:
  -
    value: 'EN - Featured Bloggers'
field_entityqueue_reference:
  -
    target_type: entity_subqueue
    target_uuid: 471bb44d-0ad3-4885-b2a0-2a6258b88f9c
field_latest_data_view_reference:
  -
    target_id: latest_data
    display_id: blog_posts_latest
    argument: null
    title: '0'
    data: null
    target_type: view
    target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
field_latest_text:
  -
    value: "<p>EN -&nbsp;Latest Blog Posts Teaser</p>\r\n"
    format: basic_html
    processed: "<p>EN -\_Latest Blog Posts Teaser</p>\n"
field_latest_title:
  -
    value: 'EN - Latest Blog Posts'
field_promoted_text:
  -
    value: "<p>EN -&nbsp;Promoted Blog Posts<strong>&nbsp;</strong>Teaser</p>\r\n"
    format: basic_html
    processed: "<p>EN -\_Promoted Blog Posts<strong>\_</strong>Teaser</p>\n"
field_promoted_title:
  -
    value: 'EN - Promoted Blog Posts'
_content_sync:
  entity_type: block_content
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    entity_subqueue:
      - entity_subqueue.blog_posts_promoted_popular_.471bb44d-0ad3-4885-b2a0-2a6258b88f9c
_translations:
  el:
    uuid:
      -
        value: bbd4baae-5130-486e-b6e7-ebf9bd867557
    langcode:
      -
        value: el
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:03:27+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Blog Posts Listing Block'
    changed:
      -
        value: '2019-11-01T09:07:08+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T09:05:29+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text:
      -
        value: "<p>GR -&nbsp;Featured Bloggers Teaser</p>\r\n"
        format: basic_html
        processed: "<p>GR -\_Featured Bloggers Teaser</p>\n"
    field_blog_posts_bloggers_title:
      -
        value: 'GR - Featured Bloggers'
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 471bb44d-0ad3-4885-b2a0-2a6258b88f9c
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: blog_posts_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>GR -&nbsp;Latest Blog Posts Teaser</p>\r\n"
        format: basic_html
        processed: "<p>GR -\_Latest Blog Posts Teaser</p>\n"
    field_latest_title:
      -
        value: 'GR - Latest Blog Posts'
    field_promoted_text:
      -
        value: "<p>GR -&nbsp;Promoted Blog Posts<strong>&nbsp;</strong>Teaser</p>\r\n"
        format: basic_html
        processed: "<p>GR -\_Promoted Blog Posts<strong>\_</strong>Teaser</p>\n"
    field_promoted_title:
      -
        value: 'GR - Promoted Blog Posts'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.blog_posts_promoted_popular_.471bb44d-0ad3-4885-b2a0-2a6258b88f9c
  de:
    uuid:
      -
        value: bbd4baae-5130-486e-b6e7-ebf9bd867557
    langcode:
      -
        value: de
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:03:27+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Blog Posts Listing Block'
    changed:
      -
        value: '2019-11-01T09:07:08+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T09:06:22+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text:
      -
        value: "<p>DE -&nbsp;Featured Bloggers Teaser</p>\r\n"
        format: basic_html
        processed: "<p>DE -\_Featured Bloggers Teaser</p>\n"
    field_blog_posts_bloggers_title:
      -
        value: 'DE - Featured Bloggers'
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 471bb44d-0ad3-4885-b2a0-2a6258b88f9c
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: blog_posts_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>DE -&nbsp;Latest Blog Posts Teaser</p>\r\n"
        format: basic_html
        processed: "<p>DE -\_Latest Blog Posts Teaser</p>\n"
    field_latest_title:
      -
        value: 'DE - Latest Blog Posts'
    field_promoted_text:
      -
        value: "<p>DE -&nbsp;Promoted Blog Posts<strong>&nbsp;</strong>Teaser</p>\r\n"
        format: basic_html
        processed: "<p>DE -\_Promoted Blog Posts<strong>\_</strong>Teaser</p>\n"
    field_promoted_title:
      -
        value: 'DE - Promoted Blog Posts'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.blog_posts_promoted_popular_.471bb44d-0ad3-4885-b2a0-2a6258b88f9c
  ru:
    uuid:
      -
        value: bbd4baae-5130-486e-b6e7-ebf9bd867557
    langcode:
      -
        value: ru
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:03:27+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Blog Posts Listing Block'
    changed:
      -
        value: '2019-11-01T09:07:08+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T09:06:33+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text:
      -
        value: "<p>RU -&nbsp;Featured Bloggers Teaser</p>\r\n"
        format: basic_html
        processed: "<p>RU -\_Featured Bloggers Teaser</p>\n"
    field_blog_posts_bloggers_title:
      -
        value: 'RU - Featured Bloggers'
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 471bb44d-0ad3-4885-b2a0-2a6258b88f9c
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: blog_posts_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>RU -&nbsp;Latest Blog Posts Teaser</p>\r\n"
        format: basic_html
        processed: "<p>RU -\_Latest Blog Posts Teaser</p>\n"
    field_latest_title:
      -
        value: 'RU - Latest Blog Posts'
    field_promoted_text:
      -
        value: "<p>RU -&nbsp;Promoted Blog Posts<strong>&nbsp;</strong>Teaser</p>\r\n"
        format: basic_html
        processed: "<p>RU -\_Promoted Blog Posts<strong>\_</strong>Teaser</p>\n"
    field_promoted_title:
      -
        value: 'RU - Promoted Blog Posts'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.blog_posts_promoted_popular_.471bb44d-0ad3-4885-b2a0-2a6258b88f9c
  it:
    uuid:
      -
        value: bbd4baae-5130-486e-b6e7-ebf9bd867557
    langcode:
      -
        value: it
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:03:27+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Blog Posts Listing Block'
    changed:
      -
        value: '2019-11-01T09:07:08+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T09:06:45+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text:
      -
        value: "<p>IT -&nbsp;Featured Bloggers Teaser</p>\r\n"
        format: basic_html
        processed: "<p>IT -\_Featured Bloggers Teaser</p>\n"
    field_blog_posts_bloggers_title:
      -
        value: 'IT - Featured Bloggers'
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 471bb44d-0ad3-4885-b2a0-2a6258b88f9c
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: blog_posts_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>IT -&nbsp;Latest Blog Posts Teaser</p>\r\n"
        format: basic_html
        processed: "<p>IT -\_Latest Blog Posts Teaser</p>\n"
    field_latest_title:
      -
        value: 'IT - Latest Blog Posts'
    field_promoted_text:
      -
        value: "<p>IT -&nbsp;Promoted Blog Posts<strong>&nbsp;</strong>Teaser</p>\r\n"
        format: basic_html
        processed: "<p>IT -\_Promoted Blog Posts<strong>\_</strong>Teaser</p>\n"
    field_promoted_title:
      -
        value: 'IT - Promoted Blog Posts'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.blog_posts_promoted_popular_.471bb44d-0ad3-4885-b2a0-2a6258b88f9c
  fr:
    uuid:
      -
        value: bbd4baae-5130-486e-b6e7-ebf9bd867557
    langcode:
      -
        value: fr
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:03:27+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Blog Posts Listing Block'
    changed:
      -
        value: '2019-11-01T09:07:08+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T09:06:56+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text:
      -
        value: "<p>FR -&nbsp;Featured Bloggers Teaser</p>\r\n"
        format: basic_html
        processed: "<p>FR -\_Featured Bloggers Teaser</p>\n"
    field_blog_posts_bloggers_title:
      -
        value: 'FR - Featured Bloggers'
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 471bb44d-0ad3-4885-b2a0-2a6258b88f9c
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: blog_posts_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>FR -&nbsp;Latest Blog Posts Teaser</p>\r\n"
        format: basic_html
        processed: "<p>FR -\_Latest Blog Posts Teaser</p>\n"
    field_latest_title:
      -
        value: 'FR - Latest Blog Posts'
    field_promoted_text:
      -
        value: "<p>FR -&nbsp;Promoted Blog Posts<strong>&nbsp;</strong>Teaser</p>\r\n"
        format: basic_html
        processed: "<p>FR -\_Promoted Blog Posts<strong>\_</strong>Teaser</p>\n"
    field_promoted_title:
      -
        value: 'FR - Promoted Blog Posts'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.blog_posts_promoted_popular_.471bb44d-0ad3-4885-b2a0-2a6258b88f9c
  tr:
    uuid:
      -
        value: bbd4baae-5130-486e-b6e7-ebf9bd867557
    langcode:
      -
        value: tr
    type:
      -
        target_id: listing_page_block
        target_type: block_content_type
        target_uuid: 372311f7-b633-4f2c-befa-cc9420eb7a85
    revision_created:
      -
        value: '2019-10-31T16:03:27+00:00'
        format: 'Y-m-d\TH:i:sP'
    revision_user: {  }
    revision_log: {  }
    status:
      -
        value: true
    info:
      -
        value: 'Blog Posts Listing Block'
    changed:
      -
        value: '2019-11-01T09:07:08+00:00'
        format: 'Y-m-d\TH:i:sP'
    reusable:
      -
        value: true
    default_langcode:
      -
        value: false
    revision_translation_affected:
      -
        value: true
    metatag:
      value:
        title: '| Discover Greece'
        canonical_url: 'http://dgcopy.wediacloud.net/batch'
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    content_translation_uid:
      -
        target_type: user
        target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
    content_translation_created:
      -
        value: '2019-11-01T09:07:08+00:00'
        format: 'Y-m-d\TH:i:sP'
    field_blog_posts_bloggers_text:
      -
        value: "<p>TU -&nbsp;Featured Bloggers Teaser</p>\r\n"
        format: basic_html
        processed: "<p>TU -\_Featured Bloggers Teaser</p>\n"
    field_blog_posts_bloggers_title:
      -
        value: 'TU - Featured Bloggers'
    field_entityqueue_reference:
      -
        target_type: entity_subqueue
        target_uuid: 471bb44d-0ad3-4885-b2a0-2a6258b88f9c
    field_latest_data_view_reference:
      -
        target_id: latest_data
        display_id: blog_posts_latest
        argument: null
        title: '0'
        data: null
        target_type: view
        target_uuid: 969178e3-8d6d-4530-a6d1-d168fd6fe433
    field_latest_text:
      -
        value: "<p>TU -&nbsp;Latest Blog Posts Teaser</p>\r\n"
        format: basic_html
        processed: "<p>TU -\_Latest Blog Posts Teaser</p>\n"
    field_latest_title:
      -
        value: 'TU - Latest Blog Posts'
    field_promoted_text:
      -
        value: "<p>TU -&nbsp;Promoted Blog Posts<strong>&nbsp;</strong>Teaser</p>\r\n"
        format: basic_html
        processed: "<p>TU -\_Promoted Blog Posts<strong>\_</strong>Teaser</p>\n"
    field_promoted_title:
      -
        value: 'TU - Promoted Blog Posts'
    _content_sync:
      entity_type: block_content
      entity_dependencies:
        user:
          - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
        entity_subqueue:
          - entity_subqueue.blog_posts_promoted_popular_.471bb44d-0ad3-4885-b2a0-2a6258b88f9c
